.portal-footer__info .textM{
    display: flex;
}

.wrapper.portal-footer__inner{
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    column-gap: var(--columnGap);
}

footer .footer-accordion-container .textS.tight{
    display: flex;
}

.social-links{
    grid-column: span 12;
    display: flex;
    justify-content: space-between;
}

.wrapper.vc_row:has(.social-links){
    padding-top: unset;
}

@media (max-width: 990px) {
    .footer-accordion-title {
        position: relative;
        padding-right: 32px;
        cursor: pointer;
    }

    .footer-accordion-title::after {
        content: '\e136';
        position: absolute;
        top: 50%;
        right: 0;
        font-size: 24px;
        line-height: 1;
        transform: translateY(-50%);
        font-family: 'Phosphor';
    }

    .footer-accordion-content {
        display: none !important;
    }

    .footer-accordion-container.is-open .footer-accordion-content {
        display: block !important;
    }

    .footer-accordion-container.is-open .footer-accordion-title::after {
        content: "−";
    }

    .footer-accordion-container{
        width: 100%;
        padding: var(--gapX4) 0;
        border-top: 1px solid var(--dividerDefault);
    }

    .vc_row.vc_inner:has(.footer-accordion-container){
        row-gap: unset !important;
    }

    .portal-footer .social-links{
        width: 100%;
        max-width: 100%;
        grid-column: span 12;
    }

    .wrapper.portal-footer__inner > .vc_column_container:has(.footer-accordion-container){
        border-bottom: 1px solid var(--dividerDefault);
    }
}